.IIotSrp .btn {
    display: inline-block;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    text-decoration: none;
    padding: 0 1em;
    font-size: 16px;
    line-height: 2.5;
    -webkit-transition: color .3s ease-in-out, background-color .3s ease-in-out, border-color .3s ease-in-out, -webkit-box-shadow .3s ease-in-out;
    transition: color .3s ease-in-out, background-color .3s ease-in-out, border-color .3s ease-in-out, -webkit-box-shadow .3s ease-in-out;
    -o-transition: color .3s ease-in-out, background-color .3s ease-in-out, border-color .3s ease-in-out, box-shadow .3s ease-in-out;
    transition: color .3s ease-in-out, background-color .3s ease-in-out, border-color .3s ease-in-out, box-shadow .3s ease-in-out;
    transition: color .3s ease-in-out, background-color .3s ease-in-out, border-color .3s ease-in-out, box-shadow .3s ease-in-out, -webkit-box-shadow .3s ease-in-out;
}

    .IIotSrp .btn.btn-primary {
        background-color: #339961;
        color: #fff;
    }

        .IIotSrp .btn.btn-primary:hover {
            background-color: #008039;
        }

    .IIotSrp .btn.btn-border {
        background-color: #fff;
        color: #339961;
        border: 1px solid #339961;
    }

        .IIotSrp .btn.btn-border:hover {
            border: 1px solid #008039;
            color: #008039;
        }

    .IIotSrp .btn.btn-light-border {
        background-color: none;
        border: 1px solid white;
        color: white;
    }

        .IIotSrp .btn.btn-light-border:hover {
            border: 1px solid rgba(255, 255, 255, 0.6);
            color: rgba(255, 255, 255, 0.6);
        }
/*@font-face {}
@font-face {}*/
.IIotSrp__kv {
    height: 450px;
    background-image: url("https://advcloudfiles.advantech.com/web/Images/srp/srp30/iiot/IIotSrp_kv.jpg");
    background-repeat: no-repeat;
    background-position: center top;
    position: relative;
    width: 100%;
    overflow: hidden;
}

    .IIotSrp__kv h1, .IIotSrp__kv h3, .IIotSrp__kv__label {
        font-family: "Franklin Gothic Demi Cond", Arial, Helvetica, sans-serif;
    }

    .IIotSrp__kv h1 {
        font-size: 36px;
        color: #000;
        line-height: 1.2;
    }

@media screen and (max-width: 580px) {
    .IIotSrp__kv h1 {
        font-size: 36px;
    }
}

.IIotSrp__kv h3 {
    font-size: 20px;
    color: #888;
    line-height: 1.2;
    margin-bottom: 1em;
}

.IIotSrp__kv__container {
    width: 1200px;
    max-width: 1200px;
    margin: 0 auto;
    height: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    overflow: hidden;
}

.IIotSrp__kv__label {
    font-size: 16px;
    color: #888;
    background-color: #ebebeb;
    display: inline-block;
    line-height: 1.5;
    padding: 0 20px;
    margin-left: -20px;
    position: relative;
}

    .IIotSrp__kv__label:before {
        content: "";
        position: absolute;
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 0 0 8px 8px;
        border-color: transparent transparent #888888 transparent;
        left: 2px;
        top: -8px;
    }

.IIotSrp__kv__text {
    background-color: rgba(255, 255, 255, 0.9);
    width: 600px;
    padding: 10px;
    margin-left: 10px;
    position: absolute;
    top: 35%;
    -webkit-transform: translateY(-35%);
    -ms-transform: translateY(-35%);
    transform: translateY(-35%);
    margin-top: -22px;
}

.IIotSrp__kv__btn .btn {
    margin-right: 10px;
}

@media screen and (min-width: 1920px) {
    .IIotSrp__kv {
        height: 0;
        padding-top: 23.4375%;
        background-size: cover;
        /*background-position: center top;*/
    }
}

@media screen and (max-width: 1199px) {
    .IIotSrp__kv__container {
        width: 100%;
        max-width: 100%;
        background-position: right top;
    }
}

@media screen and (max-width: 768px) {
    .IIotSrp__kv {
        background-image: url("https://advcloudfiles.advantech.com/web/Images/srp/srp30/iiot/IIotSrp_kv_m.jpg");
        background-size: cover;
        background-position: center top;
        height: auto;
        padding-bottom: 44px;
    }

    .IIotSrp__kv__img img.kv__img {
        display: none;
    }

    .IIotSrp__kv__img img.kv__img__m {
        display: block;
    }

    .IIotSrp__kv__container {
        position: relative;
        height: auto;
        -webkit-transform: translate(0, 0);
        -ms-transform: translate(0, 0);
        transform: translate(0, 0);
        left: 0;
    }

    .IIotSrp__kv__text {
        width: 100%;
        height: auto;
        position: relative;
        -webkit-transform: translate(0, 0);
        -ms-transform: translate(0, 0);
        transform: translate(0, 0);
        margin-left: 0;
        top: 0;
        padding: 20px;
        margin-top: 0;
    }

    .IIotSrp__kv__label {
        margin-left: 0;
    }

        .IIotSrp__kv__label:before {
            display: none;
        }
}

@media screen and (max-width: 690px) {
    .IIotSrp__kv h1 {
        line-height: 1;
        margin-bottom: 10px;
    }
}

@media screen and (max-width: 480px) {
    .IIotSrp__kv__btn .btn {
        margin-bottom: 10px;
    }
}
/*@font-face {}
@font-face {}*/
.IIotSrp__menu {
    background-color: rgba(255, 255, 255, 0.95);
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.15);
    position: absolute;
    width: 100%;
    bottom: 0;
    top: auto;
    font-size: 16px;
    z-index: 11;
}

    .IIotSrp__menu.fix {
        position: fixed;
        top: 0;
        bottom: auto;
    }

    .IIotSrp__menu a {
        font-family: "MyriadWebPro";
    }

.IIotSrp__menu__container {
    width: 1200px;
    position: relative;
    margin: 0 auto;
}

.IIotSrp__menu__title {
    display: none;
    line-height: 44px;
    height: 44px;
    padding: 0 10px;
    color: #008039;
}

.IIotSrp__menu a {
    line-height: 44px;
    height: 44px;
    padding: 0 10px;
}

    .IIotSrp__menu a:hover {
        text-decoration: none;
    }

.IIotSrp__menu ul {
    display: block;
}

    .IIotSrp__menu ul li {
        display: inline-block;
    }

        .IIotSrp__menu ul li a {
            color: #008039;
        }

            .IIotSrp__menu ul li a i {
                margin-left: 3px;
            }

            .IIotSrp__menu ul li a:hover {
                text-decoration: underline;
            }

.IIotSrp__menu__contact {
    position: absolute;
    right: 0;
    top: 0;
}

    .IIotSrp__menu__contact a i {
        margin-left: 5px;
    }

@media screen and (max-width: 1199px) {
    .IIotSrp__menu {
        background-color: white;
    }

    .IIotSrp__menu__container {
        width: auto;
    }

    .IIotSrp__menu__title {
        display: block;
        border-bottom: 1px solid #cccccc;
    }

    .IIotSrp__menu ul {
        display: none;
        position: absolute;
        width: 100%;
        z-index: 2;
    }

        .IIotSrp__menu ul li {
            display: block;
            background-color: #fff;
            border-bottom: 1px solid #cccccc;
        }

            .IIotSrp__menu ul li a {
                display: block;
                position: relative;
            }

                .IIotSrp__menu ul li a i {
                    position: absolute;
                    right: 1.5em;
                    position: absolute;
                    top: 50%;
                    -webkit-transform: translateY(-50%);
                    -ms-transform: translateY(-50%);
                    transform: translateY(-50%);
                }

            .IIotSrp__menu ul li:last-child {
                border-bottom: 3px solid #339961;
            }
}

#advan-header, #advan-footer {
    width: 100%;
    overflow: hidden;
}

.threeCols {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

    .threeCols .items {
        width: 32.32759%;
        overflow: hidden;
    }

@media screen and (max-width: 1023px) {
    .threeCols {
        display: block;
    }

        .threeCols .items {
            width: 100%;
        }
}

#IIotSrp {
    background-color: #f3f3f3;
    line-height: 1.5;
    padding-bottom: 50px;
}

    #IIotSrp * {
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }

.IIotSrp__header {
    position: relative;
}

.IIotSrp__main {
    margin: 70px 0 0;
    background-color: #fff;
}

    .IIotSrp__main p, .IIotSrp__main span, .IIotSrp__main div {
        font-size: 16px;
    }

.IIotSrp__section {
    padding: 30px 20px;
    position: relative;
}

.IIotSrp__section__title {
    padding: 0 0 15px 0;
}

    .IIotSrp__section__title h2 {
        font-family: "Franklin Gothic Demi Cond", Arial, Helvetica, sans-serif;
        font-size: 26px;
        color: #008039;
        padding-left: .6em;
        position: relative;
        margin-bottom: .5em;
        line-height: 1.2;
    }

        .IIotSrp__section__title h2:before {
            content: "";
            position: absolute;
            width: 4px;
            height: 1em;
            left: 0;
            top: 5px;
            background-color: #008039;
        }

    .IIotSrp__section__title .intro-txt {
        margin-top: .8em;
    }

.IIotSrp__section h3 {
    font-size: 20px;
}

#IIotSrp__1 .IIotSrp__section__title {
    padding-bottom: 50px;
}

#IIotSrp__1 h3 {
    text-align: center;
    font-weight: normal;
    margin-bottom: 1em;
}

#IIotSrp__1 .IIotSrp__item {
    background-color: #f8f8f8;
    outline: 1px solid #cccccc;
    text-align: center;
    padding: 30px 20px;
}

@media screen and (min-width: 1025px) {
    #IIotSrp__1 .IIotSrp__item:hover {
        background-color: #fff;
        outline: 2px solid #459861;
        cursor: pointer;
    }
}

#IIotSrp__1 .IIotSrp__item__icon {
    width: 45.19481%;
    margin: 0 auto 10px;
}

    #IIotSrp__1 .IIotSrp__item__icon img {
        max-width: 100%;
    }

#IIotSrp__1 .IIotSrp__item h4 {
    color: #008039;
    font-size: 24px;
    font-weight: normal;
    margin-bottom: 10px;
}

#IIotSrp__1 .IIotSrp__item p {
    height: 11em;
}

@media screen and (max-width: 1160px) {
    #IIotSrp__1 .IIotSrp__item p {
        height: 13em;
    }
}

@media screen and (max-width: 1023px) {
    #IIotSrp__1 .IIotSrp__item {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        text-align: left;
        margin-bottom: 20px;
    }

    #IIotSrp__1 .IIotSrp__item__icon {
        display: inline-block;
        margin: 0;
        margin-right: 40px;
        -webkit-box-flex: 0;
        -ms-flex: 0 0 174px;
        flex: 0 0 174px;
        width: 174px;
    }

    #IIotSrp__1 .IIotSrp__item p {
        height: auto;
        margin-bottom: 1em;
    }
}

@media screen and (max-width: 580px) {
    #IIotSrp__1 .IIotSrp__item {
        display: block;
        text-align: center;
    }

    #IIotSrp__1 .IIotSrp__item__icon {
        margin-right: 0;
    }
}

#IIotSrp__2 .IIotSrp__item {
    background-color: #339961;
    text-align: center;
    color: #fff;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    position: relative;
    height: 350px;
}

    #IIotSrp__2 .IIotSrp__item:nth-child(1) {
        background-image: url("https://advcloudfiles.advantech.com/web/Images/srp/srp30/iiot/IIotSrp_section2_bg1.jpg");
    }

    #IIotSrp__2 .IIotSrp__item:nth-child(2) {
        background-image: url("https://advcloudfiles.advantech.com/web/Images/srp/srp30/iiot/IIotSrp_section2_bg2.jpg");
    }

    #IIotSrp__2 .IIotSrp__item:nth-child(3) {
        background-image: url("https://advcloudfiles.advantech.com/web/Images/srp/srp30/iiot/IIotSrp_section2_bg3.jpg");
    }

    #IIotSrp__2 .IIotSrp__item:before {
        content: "";
        position: absolute;
        width: 100%;
        height: 100%;
        background-color: rgba(0, 0, 0, 0.4);
        left: 0;
        top: 0;
        opacity: 0;
        -webkit-transition: all .5s ease-out;
        -o-transition: all .5s ease-out;
        transition: all .5s ease-out;
    }

#IIotSrp__2 .IIotSrp__item__group, #IIotSrp__2 .IIotSrp__item__btn {
    position: relative;
    z-index: 2;
}

#IIotSrp__2 .IIotSrp__item__group {
    margin-bottom: 3em;
    height: 236px;
    -webkit-transition: all .5s ease-out;
    -o-transition: all .5s ease-out;
    transition: all .5s ease-out;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

#IIotSrp__2 .IIotSrp__item__btn {
    position: absolute;
    top: 236px;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
}

#IIotSrp__2 .IIotSrp__item h3 {
    font-size: 30px;
    margin-bottom: 0.25em;
    padding: 0 1em;
    line-height: 1.2;
    -webkit-transition: all .5s ease-out;
    -o-transition: all .5s ease-out;
    transition: all .5s ease-out;
}

#IIotSrp__2 .IIotSrp__item p {
    opacity: 0;
    -webkit-transition: all .5s ease-out;
    -o-transition: all .5s ease-out;
    transition: all .5s ease-out;
    padding: 0 3em;
    height: 0;
}

#IIotSrp__2 .IIotSrp__item:hover:before {
    opacity: 1;
}

#IIotSrp__2 .IIotSrp__item:hover p {
    opacity: 1;
    height: 3em;
}

@media screen and (max-width: 1023px) {
    #IIotSrp__2 .IIotSrp__item {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        height: 280px;
        margin-bottom: 20px;
    }

        #IIotSrp__2 .IIotSrp__item:before {
            display: none;
        }

    #IIotSrp__2 .IIotSrp__item__group {
        margin-bottom: 0;
        height: auto;
        display: block;
        width: 58.82353%;
        text-align: center;
    }

    #IIotSrp__2 .IIotSrp__item__btn {
        position: relative;
        width: 41.17647%;
        text-align: center;
        top: auto;
        left: auto;
        -webkit-transform: translate(0, 0);
        -ms-transform: translate(0, 0);
        transform: translate(0, 0);
    }

    #IIotSrp__2 .IIotSrp__item p {
        opacity: 1;
        margin: 0 auto;
        height: auto;
        padding: 0;
    }

    #IIotSrp__2 .IIotSrp__item:nth-child(1) {
        background-image: url("https://advcloudfiles.advantech.com/web/Images/srp/srp30/iiot/IIotSrp_section2_bg_tablet1.jpg");
    }

        #IIotSrp__2 .IIotSrp__item:nth-child(1) p {
            width: 15em;
        }

    #IIotSrp__2 .IIotSrp__item:nth-child(2) {
        background-image: url("https://advcloudfiles.advantech.com/web/Images/srp/srp30/iiot/IIotSrp_section2_bg_tablet2.jpg");
    }

        #IIotSrp__2 .IIotSrp__item:nth-child(2) p {
            width: 17em;
        }

    #IIotSrp__2 .IIotSrp__item:nth-child(3) {
        background-image: url("https://advcloudfiles.advantech.com/web/Images/srp/srp30/iiot/IIotSrp_section2_bg_tablet3.jpg");
    }

        #IIotSrp__2 .IIotSrp__item:nth-child(3) p {
            width: 20em;
        }
}

@media screen and (max-width: 580px) {
    #IIotSrp__2 .IIotSrp__item {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        height: 350px;
    }

    #IIotSrp__2 .IIotSrp__item__group {
        width: auto;
    }

    #IIotSrp__2 .IIotSrp__item__btn {
        width: auto;
    }

    #IIotSrp__2 .IIotSrp__item:nth-child(1) {
        background-image: url("https://advcloudfiles.advantech.com/web/Images/srp/srp30/iiot/IIotSrp_section2_bg1.jpg");
    }

        #IIotSrp__2 .IIotSrp__item:nth-child(1) p {
            width: auto;
        }

    #IIotSrp__2 .IIotSrp__item:nth-child(2) {
        background-image: url("https://advcloudfiles.advantech.com/web/Images/srp/srp30/iiot/IIotSrp_section2_bg2.jpg");
    }

        #IIotSrp__2 .IIotSrp__item:nth-child(2) p {
            width: auto;
        }

    #IIotSrp__2 .IIotSrp__item:nth-child(3) {
        background-image: url("https://advcloudfiles.advantech.com/web/Images/srp/srp30/iiot/IIotSrp_section2_bg3.jpg");
    }

        #IIotSrp__2 .IIotSrp__item:nth-child(3) p {
            width: auto;
        }

    #IIotSrp__2 .IIotSrp__item p {
        margin-bottom: 1em;
        padding: 0 1em;
    }
}

#IIotSrp__3 .IIotSrp__tabNav {
    background-color: #f8f8f8;
    position: relative;
}

#IIotSrp__3 .IIotSrp__tabNav__list {
    zoom: 1;
    width: 100%;
}

    #IIotSrp__3 .IIotSrp__tabNav__list:before, #IIotSrp__3 .IIotSrp__tabNav__list:after {
        content: "";
        display: table;
    }

    #IIotSrp__3 .IIotSrp__tabNav__list:after {
        clear: both;
    }

#IIotSrp__3 .IIotSrp__tabNav__items {
    height: 153px;
    float: left;
    padding-top: 20px;
    text-align: center;
    vertical-align: center;
    width: 20%;
    color: #008039;
    list-style-type: none;
    border: 1px solid #cdcdcd;
    border-left-width: 0;
}

    #IIotSrp__3 .IIotSrp__tabNav__items:first-child {
        border-left: 1px solid #cdcdcd;
    }

    #IIotSrp__3 .IIotSrp__tabNav__items.active {
        border: 1px solid #008039;
        background-color: #fff;
    }

    #IIotSrp__3 .IIotSrp__tabNav__items:hover {
        cursor: pointer;
    }

#IIotSrp__3 .IIotSrp__tabNav h3 {
    font-size: 21px;
    font-weight: normal;
}

#IIotSrp__3 .IIotSrp__tabNav figure {
    width: 101px;
    display: inline-block;
}

    #IIotSrp__3 .IIotSrp__tabNav figure img {
        width: 100%;
    }

#IIotSrp__3 .IIotSrp__tabContent {
    border: 1px solid #cdcdcd;
    border-top: 0;
    background-image: url("https://advcloudfiles.advantech.com/web/Images/srp/srp30/iiot/IIotSrp_section3_bg.jpg");
    background-repeat: no-repeat;
    background-position: center bottom;
    height: 345px;
    position: relative;
}

    #IIotSrp__3 .IIotSrp__tabContent .item {
        height: 100%;
        position: relative;
    }

    #IIotSrp__3 .IIotSrp__tabContent h3 {
        font-weight: normal;
        margin-bottom: .8em;
    }

    #IIotSrp__3 .IIotSrp__tabContent p {
        height: 9em;
    }

    #IIotSrp__3 .IIotSrp__tabContent .item {
        padding: 45px;
    }

#IIotSrp__3 .IIotSrp__more {
    display: none;
    height: 153px;
}

@media screen and (max-width: 1023px) {
    #IIotSrp__3 .IIotSrp__tabNav__list {
        border: 1px solid #cdcdcd;
        border-width: 1px 1px 0 0;
    }

    #IIotSrp__3 .IIotSrp__tabNav__items {
        width: 33.3%;
        border: 1px solid #cdcdcd;
        border-width: 0 0 1px 1px;
        overflow: hidden;
    }

        #IIotSrp__3 .IIotSrp__tabNav__items:nth-child(3n) {
            width: 33.4%;
            overflow: hidden;
        }

    #IIotSrp__3 .IIotSrp__tabContent {
        height: auto;
    }

        #IIotSrp__3 .IIotSrp__tabContent p {
            height: auto;
            margin-bottom: 1em;
        }

    #IIotSrp__3 .IIotSrp__more {
        position: absolute;
        display: block;
        height: 153px;
        width: 33.4%;
        text-align: center;
        padding-top: 20px;
        right: 1px;
        bottom: 0;
        border: 1px solid #cdcdcd;
        border-width: 0 0 1px 1px;
        color: #008039;
    }
}

@media screen and (max-width: 580px) {
    #IIotSrp__3 .IIotSrp__tabNav__items {
        width: 50%;
    }

        #IIotSrp__3 .IIotSrp__tabNav__items:nth-child(3n) {
            width: 50%;
        }

    #IIotSrp__3 .IIotSrp__more {
        width: 50%;
    }
}

#IIotSrp__4 .IIotSrp__tab {
    background-color: #f8f8f8;
    padding: 20px;
    zoom: 1;
}

    #IIotSrp__4 .IIotSrp__tab:before, #IIotSrp__4 .IIotSrp__tab:after {
        content: "";
        display: table;
    }

    #IIotSrp__4 .IIotSrp__tab:after {
        clear: both;
    }

#IIotSrp__4 .IIotSrp__tabNav {
    float: right;
    width: 34.82143%;
}

#IIotSrp__4 .IIotSrp__tabNav__list {
    margin-bottom: 25px;
}

#IIotSrp__4 .IIotSrp__tabNav__items {
    list-style: none;
    border-bottom: 1px solid #dadada;
    color: #666;
    cursor: pointer;
    line-height: 1.3;
    padding: 8px 0;
}

    #IIotSrp__4 .IIotSrp__tabNav__items span {
        font-size: 12px;
        color: #339961;
    }

    #IIotSrp__4 .IIotSrp__tabNav__items.active, #IIotSrp__4 .IIotSrp__tabNav__items:hover {
        color: #339961;
    }

    #IIotSrp__4 .IIotSrp__tabNav__items:last-child {
        border: none;
    }

#IIotSrp__4 .IIotSrp__tabContent {
    width: 62.5%;
    position: relative;
    margin-right: 20px;
    float: left;
}

    #IIotSrp__4 .IIotSrp__tabContent .item {
        position: relative;
        overflow: hidden;
    }

@media screen and (max-width: 1199px) {
    #IIotSrp__4 .IIotSrp__tabContent {
        width: 62.5%;
        position: relative;
        margin-right: 20px;
        position: relative;
    }

        #IIotSrp__4 .IIotSrp__tabContent .item {
            position: relative;
            width: 100%;
            height: 0;
            padding-top: 56%;
            overflow: hidden;
        }

            #IIotSrp__4 .IIotSrp__tabContent .item iframe {
                position: absolute;
                width: 100%;
                height: 100%;
                left: 0;
                top: 0;
            }
}

@media screen and (max-width: 1023px) {
    #IIotSrp__4 .IIotSrp__tab {
        display: block;
        width: 100%;
    }

        #IIotSrp__4 .IIotSrp__tab .IIotSrp__tabContent {
            width: 100%;
            margin-bottom: 1em;
        }

            #IIotSrp__4 .IIotSrp__tab .IIotSrp__tabContent .item {
                width: 100%;
            }

    #IIotSrp__4 .IIotSrp__tabNav {
        width: 100%;
    }

    #IIotSrp__4 .IIotSrp__tabNav__list {
        margin-bottom: 15px;
    }
}

#IIotSrp__5 .IIotSrp__section__content {
    display: table;
}

#IIotSrp__5 .IIotSrp__list {
    display: table-cell;
    vertical-align: top;
    width: 755px;
}

    #IIotSrp__5 .IIotSrp__list ul {
        border: 1px solid #dadada;
    }

    #IIotSrp__5 .IIotSrp__list li {
        list-style-type: none;
    }

        #IIotSrp__5 .IIotSrp__list li a {
            height: 107px;
            padding: 20px;
            border-bottom: 1px solid #dadada;
            display: block;
            color: #666;
        }

            #IIotSrp__5 .IIotSrp__list li a:hover {
                text-decoration: none;
                color: #339961;
            }

        #IIotSrp__5 .IIotSrp__list li:last-child a {
            border: none;
        }

        #IIotSrp__5 .IIotSrp__list li span {
            color: #999;
            display: block;
            font-size: 12px;
        }

#IIotSrp__5 .IIotSrp__list__btn {
    padding-top: 10px;
}

#IIotSrp__5 .IIotSrp__ads {
    display: table-cell;
    width: 385px;
    height: 323px;
    padding-left: 20px;
}

@media screen and (max-width: 1023px) {
    #IIotSrp__5 .IIotSrp__section__content {
        display: block;
    }

    #IIotSrp__5 .IIotSrp__list {
        margin-bottom: 30px;
        display: block;
    }

        #IIotSrp__5 .IIotSrp__list li a {
            height: auto;
        }

    #IIotSrp__5 .IIotSrp__ads {
        display: block;
        margin: 0 auto;
        padding-left: 0;
    }

    #IIotSrp__5 .IIotSrp__list {
        width: 100%;
    }
}

@media screen and (max-width: 480px) {
    #IIotSrp__5 .IIotSrp__ads {
        width: 100%;
        height: auto;
    }

        #IIotSrp__5 .IIotSrp__ads img {
            width: 100%;
            height: auto;
        }
}

#IIotSrp__6 .IIotSrp__item {
    color: #fff;
    text-align: center;
    padding: 0px 20px;
    height: 350px;
    position: relative;
}

    #IIotSrp__6 .IIotSrp__item figure {
        width: 150px;
        display: inline-block;
    }

    #IIotSrp__6 .IIotSrp__item img {
        max-width: 100%;
    }

    #IIotSrp__6 .IIotSrp__item h3 {
        font-weight: normal;
        margin-bottom: 20px;
    }

    #IIotSrp__6 .IIotSrp__item:nth-child(1) {
        background-color: #19558c;
    }

    #IIotSrp__6 .IIotSrp__item:nth-child(2) {
        background-color: #34acb7;
    }

    #IIotSrp__6 .IIotSrp__item:nth-child(3) {
        background-color: #3ba9de;
    }

#IIotSrp__6 .IIotSrp__item__btn {
    opacity: 0;
    -webkit-transition: all .5s ease-out;
    -o-transition: all .5s ease-out;
    transition: all .5s ease-out;
}

    #IIotSrp__6 .IIotSrp__item__btn .btn {
        margin: 0 5px;
    }

#IIotSrp__6 .IIotSrp__item__group {
    height: 200px;
    -webkit-transition: all .5s ease-out;
    -o-transition: all .5s ease-out;
    transition: all .5s ease-out;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 100%;
}

#IIotSrp__6 .IIotSrp__item:hover .IIotSrp__item__btn {
    opacity: 1;
}

#IIotSrp__6 .IIotSrp__item:hover .IIotSrp__item__group {
    height: 280px;
}

@media screen and (max-width: 1023px) {
    #IIotSrp__6 .IIotSrp__item {
        height: auto;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        padding: 20px;
    }

    #IIotSrp__6 .IIotSrp__item__group {
        height: auto;
        position: relative;
        left: auto;
        top: auto;
        -webkit-transform: translate(0, 0);
        -ms-transform: translate(0, 0);
        transform: translate(0, 0);
    }

    #IIotSrp__6 .IIotSrp__item__icon {
        margin-bottom: 1em;
    }

    #IIotSrp__6 .IIotSrp__item h3 {
        height: 3em;
        line-height: 1.2;
    }

    #IIotSrp__6 .IIotSrp__item__btn {
        opacity: 1;
    }

        #IIotSrp__6 .IIotSrp__item__btn .btn {
            width: 10em;
            margin-bottom: 10px;
        }

    #IIotSrp__6 .threeCols {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }

        #IIotSrp__6 .threeCols .items {
            width: 32.32759%;
        }
}

@media screen and (max-width: 767px) {
    #IIotSrp__6 .threeCols {
        display: block;
    }

        #IIotSrp__6 .threeCols .items {
            width: 100%;
            margin-bottom: 20px;
        }

    #IIotSrp__6 .IIotSrp__item {
        padding: 20px 20px 50px;
    }

        #IIotSrp__6 .IIotSrp__item h3 {
            height: auto;
        }
}

#IIotSrp_resources {
    width: 100%;
    overflow: hidden;
}

    #IIotSrp_resources img {
        max-width: 100%;
    }
